@charset "urf-8";

button {cursor:pointer;}

img {max-width:100%;}

.main_visual{position:relative; margin-top:100px;}

.searchWrap {position:relative; max-width:716px; margin:0 auto; padding:0 20px;}
.searchWrap .searchBox {position:relative;width:100%; box-sizing: border-box;height:58px;  border:2px solid #222; border-radius:100px; overflow:hidden;}
.searchWrap .searchBox input[type="text"] {border:0; width:calc(100% - 62px); height:58px; font-size:17px; padding-left:20px; position:absolute; left:0; top:0; }
.searchWrap .searchBox .serchBtn {position:absolute; right:0; top:0;}
.searchWrap .search_bottom ul {text-align:center; margin:6px 0 34px;}
.searchWrap .search_bottom ul li {display:inline-block; margin:0 10px;}
.searchWrap .search_bottom ul li a {color:#222; font-size:14px;}

.main_cont .inr {max-width:1600px; margin:0 auto; position:relative;}
.main_top {background:#eaf7fd;  overflow:hidden;}
.mtb {margin:0 -15px; position:relative;}
.mtb:after {display:block; content:''; clear:both; width:100%;}
.mtb:last-child {margin-bottom:-30px; }
.mtb .box { float:left; width:calc(20% - 30px); margin:0 15px 30px; position:relative; }
.mtb .box.t1 {width:calc(40% - 30px);}
.mtb .box.t3 {width:calc(40% - 30px);}
.mtb .box .b_inr {position:relative; padding-top:calc(66% + 15px); overflow:hidden; background:#395082;}
.mtb .box.t1 .b_inr {padding-top:calc(66% + 40px);}
.mtb .box.t3 .b_inr {padding-top:calc(33% + 5px); background:#bbe2f4;}
.mtb .box .b_inr .a_fix {display:block; width:100%; height:100%; position:absolute; left:0; top:0; }
.mtb .box .b_inr .a_fix img {width:100%; min-height:100%; transition:0.3s cubic-bezier(0.65, 0.05, 0.36, 1);}
.mtb .box .b_inr .a_fix:hover img {filter:brightness(1.1);-webkit-filter:brightness(1.1);}
.mtb .box .b_inr .a_fix .txt { position:absolute; left:20px; bottom:20px; color:#fff; font-size:17px; font-weight:400; line-height:20px; display:block;  text-shadow:1.5px 1.5px 5px rgba(0,0,0,0.5); transition: 0.3s cubic-bezier(0.65, 0.05, 0.36, 1); right:10px; overflow:hidden;  text-overflow: ellipsis; white-space: nowrap; }
.mtb .box .b_inr .a_fix .txt .type {color:#40d7fd; font-size:15px; display:block;}
.mtb .box .b_inr .a_fix:hover .txt {bottom:30px;}
.mtb .box .b_inr .a_fix .txt2 {position:absolute; width:100%; left:0; top:0; text-align:center; display:block;}
.mtb .box .b_inr .a_fix .txt2 .tit {display:block; text-align:cetner; font-size:24px; font-weight:600; padding:20px 0 20px; position:relative;}
.mtb .box .b_inr .a_fix .txt2 .tit:before {content:''; display:block; width:38px; height:2px; background:#eb822b; position:absolute; left:50%; margin-left:-19px; bottom:8px;}
.mtb .box .b_inr .a_fix .txt2 .text {display:block; text-align:center; font-size:14px; color:#444; padding-bottom:12px;}
.mtb .box .b_inr .a_fix .txt2 a {display:inline-block; width:37%; font-size:16px; text-align:center; line-height:43px; border-radius:100px; background:#fff; color:#000; font-weight:500; transition: 0.3s cubic-bezier(0.65, 0.05, 0.36, 1); }
.mtb .box .b_inr .a_fix .txt2 a:after {content:'>'; display:inline-block; margin-left:5px;}
.mtb .box .b_inr .a_fix .txt2 a:hover {background:#000; color:#fff;}

.mtb .box .line1:before {content:''; display:block; width:0; height:3px; background:#40d7fd; position:absolute; left:0; top:0; z-index:10; transition: 0.4s cubic-bezier(0.65, 0.05, 0.36, 1);}
.mtb .box .line1:after {content:''; display:block; width:3px; height:0; background:#40d7fd; position:absolute; right:0; top:0; z-index:10; transition: 0.4s cubic-bezier(0.65, 0.05, 0.36, 1);}
.mtb .box .line2:before {content:''; display:block; width:0; height:3px; background:#40d7fd; position:absolute; right:0; bottom:0; z-index:10; transition: 0.4s cubic-bezier(0.65, 0.05, 0.36, 1);}
.mtb .box .line2:after {content:''; display:block; width:3px; height:0; background:#40d7fd; position:absolute; left:0; bottom:0; z-index:10; transition: 0.4s cubic-bezier(0.65, 0.05, 0.36, 1);}
.mtb .box:hover .line1:before {width:100%;}
.mtb .box:hover .line1:after {height:100%;}
.mtb .box:hover .line2:before {width:100%;}
.mtb .box:hover .line2:after {height:100%;}
.mtb .box:nth-child(1) .line1:before , .mtb .box:nth-child(1) .line1:after ,
.mtb .box:nth-child(1) .line2:before , .mtb .box:nth-child(1) .line2:after {background:#5fbc46;}
.mtb .box:nth-child(2) .line1:before , .mtb .box:nth-child(2) .line1:after ,
.mtb .box:nth-child(2) .line2:before , .mtb .box:nth-child(2) .line2:after {background:#0068e2;}
.mtb .box:nth-child(3) .line1:before , .mtb .box:nth-child(3) .line1:after ,
.mtb .box:nth-child(3) .line2:before , .mtb .box:nth-child(3) .line2:after {background:#58b531;}
.mtb .box:nth-child(4) .line1:before , .mtb .box:nth-child(4) .line1:after ,
.mtb .box:nth-child(4) .line2:before , .mtb .box:nth-child(4) .line2:after {background:#de261a;}
.mtb .box:nth-child(5) .line1:before , .mtb .box:nth-child(5) .line1:after ,
.mtb .box:nth-child(5) .line2:before , .mtb .box:nth-child(5) .line2:after {background:#9e3bff;}
.mtb .box:nth-child(6) .line1:before , .mtb .box:nth-child(6) .line1:after ,
.mtb .box:nth-child(6) .line2:before , .mtb .box:nth-child(6) .line2:after {background:#ecb900;}
.mtb .box:nth-child(7) .line1:before , .mtb .box:nth-child(7) .line1:after ,
.mtb .box:nth-child(7) .line2:before , .mtb .box:nth-child(7) .line2:after {background:#00c6be;}
.mtb:last-child .box .line1.c0:before , .mtb:last-child .box .line1.c0:after ,
.mtb:last-child .box .line2.c0:before , .mtb:last-child .box .line2.c0:after {background:#3d9bed;}
.mtb:last-child .box .line1.c1:before , .mtb:last-child .box .line1.c1:after ,
.mtb:last-child .box .line2.c1:before , .mtb:last-child .box .line2.c1:after {background:#ff5d3b;}
.mtb:last-child .box .line1.c2:before , .mtb:last-child .box .line1.c2:after ,
.mtb:last-child .box .line2.c2:before , .mtb:last-child .box .line2.c2:after {background:#ff51bb;}
.mtb:last-child .box .line1.c3:before , .mtb:last-child .box .line1.c3:after ,
.mtb:last-child .box .line2.c3:before , .mtb:last-child .box .line2.c3:after {background:#0096d5;}
.mtb:last-child .box .line1.c4:before , .mtb:last-child .box .line1.c4:after ,
.mtb:last-child .box .line2.c4:before , .mtb:last-child .box .line2.c4:after {background:#e72f4b;}
.mtb:last-child .box .line1.c5:before , .mtb:last-child .box .line1.c5:after ,
.mtb:last-child .box .line2.c5:before , .mtb:last-child .box .line2.c5:after {background:#01c73c;}
.mtb .b_inr .inr {display:block; width:100%; height:100%; position:absolute; left:0; top:0;}
.mtb .b_inr .inr .nav {position:absolute; right:0; bottom:0; z-index:101;}

.popupzone .item a{display:block;}
.popupzone .item img {width:100%; min-height:100%; }
.popupzone .item img:hover {filter:brightness(1.06);-webkit-filter:brightness(1.06);}
.nav .m_count {display:none;}
.nav button {display:block; width:39px; height:39px; background:rgba(12,130,233,0.8); text-indent:-999px; overflow:hidden; border:none;float:left; color:transparent; margin-left:1px;}
.nav button:before {content:''; display:block; width:15px; height:15px; background:url(/cmsh/tour.daegu.go.kr/img_2020/main/sp_icon.png) no-repeat; margin:12px auto;}
.nav .m_next:before {background-position:-45px 0;}
.nav .m_pause:before {background-position:-15px 0; }
.nav .m_play:before {background-position:-30px 0;}
.nav .m_pause ,
.nav .m_play { display:none;}
.nav .m_pause.active ,
.nav .m_play.active { display:block;}


.slide_movie {display:block; width:100%; height:100%; position:absolute; left:0; top:0; }
.slide_movie .nav {position:absolute; right:0; bottom:1px; z-index:111;}
.slide_movie .item {background:#000; }
.slide_movie .item:hover {filter:brightness(1.16);-webkit-filter:brightness(1.16);}
.slide_movie .item img { width:100%; position:relative;  opacity:0.85; }
.slide_movie .item.movie a:before {content:''; display:block; width:92px; height:93px; background:url(/cmsh/tour.daegu.go.kr/img_2020/main/movie_icon.png) no-repeat; position:absolute; left:50%; margin-left:-46px; top:50%; margin-top:-50px; z-index:2;}
.slide_movie .item strong {position:absolute; left:30px; bottom:65px; color:#fff; font-size:24px; display:block; word-break: keep-all; line-height:31px; transition: 0.3s cubic-bezier(0.65, 0.05, 0.36, 1); }
.slide_movie .slick-dots {position:absolute; left:0; bottom:8px; width:100%; text-align:center;}
.slide_movie .slick-dots li { display:inline-block; }
.slide_movie .slick-dots li button {background:none; width:23px; height:23px; overflow:hidden; border:1px solid transparent; position:relative; color:transparent; border-radius:30px; margin:0 5px;}
.slide_movie .slick-dots li button:before { content:''; display:block; width:9px; height:9px; background:#fff; margin:6px auto; border-radius: 9px;}
/* .slide_movie .slick-dots li button:after {content:''; display:block; width:21px; height:1px; background:#fff; position:absolute; left:0; top:50%; margin-top:-1px;}*/
.slide_movie .slick-dots li.slick-active button {border:1px solid #fff;}
.slide_movie .nav button {background:rgba(255,255,255,0.8);}
.slide_movie .nav .m_pause:before {background-position:-15px -15px; }
.slide_movie .nav .m_play:before {background-position:-30px -15px;}



.m_quick {max-width:1600px; margin:0 auto;}
.m_quick ul {overflow:hidden; padding:50px 0;}
.m_quick ul li {float:left; width:8.33333333333%;}
.m_quick ul li a {display:block; text-align:center; color:#222; font-size:17px; position:relative;}
.m_quick ul li a:before {content:''; display:block; margin:0 auto 15px; width:79px; height:75px; background:url(/cmsh/tour.daegu.go.kr/img_2020/main/quick01.png) no-repeat; position:relative; z-index:2; }
.m_quick ul li a.n1:before {background-image:url(/cmsh/tour.daegu.go.kr/img_2020/main/quick01.png);}
.m_quick ul li a.n2:before {background-image:url(/cmsh/tour.daegu.go.kr/img_2020/main/quick02.png);}
.m_quick ul li a.n3:before {background-image:url(/cmsh/tour.daegu.go.kr/img_2020/main/quick03.png);}
.m_quick ul li a.n4:before {background-image:url(/cmsh/tour.daegu.go.kr/img_2020/main/quick04.png);}
.m_quick ul li a.n5:before {background-image:url(/cmsh/tour.daegu.go.kr/img_2020/main/quick05.png);}
.m_quick ul li a.n6:before {background-image:url(/cmsh/tour.daegu.go.kr/img_2020/main/quick06.png);}
.m_quick ul li a.n7:before {background-image:url(/cmsh/tour.daegu.go.kr/img_2020/main/quick07.png);}
.m_quick ul li a.n8:before {background-image:url(/cmsh/tour.daegu.go.kr/img_2020/main/quick08.png);}
.m_quick ul li a.n9:before {background-image:url(/cmsh/tour.daegu.go.kr/img_2020/main/quick09.png);}
.m_quick ul li a.n10:before {background-image:url(/cmsh/tour.daegu.go.kr/img_2020/main/quick10.png);}
.m_quick ul li a.n11:before {background-image:url(/cmsh/tour.daegu.go.kr/img_2020/main/quick11.png);}
.m_quick ul li a.n12:before {background-image:url(/cmsh/tour.daegu.go.kr/img_2020/main/quick12.png);}
.m_quick ul li a.n3{letter-spacing:-1px;}
.m_quick ul li a:after {content:''; display:block; width:80px; height:80px; border-radius:100px; background:#eaf7fd; position:absolute; left:50%; margin-left:-40px; top:0; transform: scale(0); transition:0.5s cubic-bezier(0.65, 0.05, 0.36, 1);}
.m_quick ul li a:hover:after { transform: scale(1);}
.m_quick ul li a:hover:before {animation:main_quick 1s ease-in infinite;}
@keyframes main_quick{
	0%{ top:0px;}
	50% { top:-10px;}
	100%{ top:0px;}
}


.main_bottom {overflow:hidden; max-width:1600px; margin:0 auto 58px;}
.main_bottom .mb_left {width:50%; float:left; }
.main_bottom .slide_travel { width:100%; padding-top:50%;position:relative;}
.main_bottom .slide_travel .b_inr {position:absolute; left:0; top:0; width:100%; height:100%;}
.main_bottom .slide_travel .item {background:url(/cmsh/tour.daegu.go.kr/img_2020/main/travel_bg.png) right top; position:relative; transition:0.3s;}
.main_bottom .slide_travel img {width:50%; height:100%; float:left;}
.main_bottom .slide_travel .item:hover {filter:brightness(1.16);-webkit-filter:brightness(1.16);}
.main_bottom .slide_travel .item a{display:block; width:100%; height:100%; overflow:hidden;}
.main_bottom .slide_travel .txt_box {display:block; width:50%; height:100%; float:right; padding:37px 40px 0 40px; box-sizing: border-box;}
.main_bottom .slide_travel .txt_box .tit { display:block; color:#fff; font-size:16px; font-weight:300; line-height:26px;}
.main_bottom .slide_travel .txt_box .tit span { display:block; font-size:22px; padding-bottom:30px;}
.main_bottom .slide_travel .txt_box .tit span em {color:#f9cd1e; font-style:normal;}
.main_bottom .slide_travel .txt_box .txt:before {content:''; display:block; width:74px; height:58px; background:url(/cmsh/tour.daegu.go.kr/img_2020/main/travel_icon.png) no-repeat; margin-bottom:25px;}
.main_bottom .slide_travel .txt_box .txt { display:block; color:#f1ecd8; font-size:30px; line-height:31px; font-weight:300;padding-bottom:16px;}
.main_bottom .slide_travel .txt_box .hashtag {display:block; color:#f1ecd8; font-size:16px;  }
.main_bottom .slide_travel .txt_box .hashtag em {font-style:normal; margin-right:17px; display:inline-block;}
.main_bottom .slide_travel .txt_box .go_site { color:#f1ecd8; font-size:14px; font-weight:300; position:absolute; right:40px; bottom:40px; padding-right:36px; background:url(/cmsh/tour.daegu.go.kr/img_2020/main/travel_cursor.png) no-repeat right bottom;}
.main_bottom .slide_travel .nav button {width:65px; height:65px;}
.main_bottom .slide_travel .m_prev {position:absolute; left:50%; bottom:0; margin-left:-65px; z-index:131; background:#232323;}
.main_bottom .slide_travel .m_next {position:absolute; left:50%; bottom:0; margin-left:0; z-index:131; background:#162f56;}
.main_bottom .slide_travel .m_prev:before , .main_bottom .slide_travel .m_next:before {margin-top:25px;}


.main_bottom .m_notice {margin-top:30px; position:relative;}
.main_bottom .m_notice:before {content:''; display:block; width:100%; height:1px; background:#222; position:absolute; left:0; top:49px;}
.main_bottom .m_notice h3 {position:absolute; left:0; top:0; width:19%;}
.main_bottom .m_notice h3.n2 {left:19%;}
.main_bottom .m_notice h3.n3 {left:38%;}
.main_bottom .m_notice h3.n4 {left:57%;}
.main_bottom .m_notice h3.n4 br {display:none;}
.main_bottom .m_notice h3 a {display:block; color:#333; border:1px solid #222; border:1px solid transparent; background:none; font-size:17px; text-align:center; height:48px; line-height:48px; font-weight:400; letter-spacing:-1px;}
.main_bottom .m_notice h3.sel a {border:1px solid #222; border-bottom:1px solid transparent; background:#fff; font-size:20px; font-weight:500;}
.main_bottom .m_notice .panelWrap {padding:75px 10px 0 12px;}
.main_bottom .m_notice .panelWrap ul li {position:relative;}
.main_bottom .m_notice .panelWrap ul li a { display:block; overflow:hidden;  padding-left:10px; padding-right:100px; text-overflow:ellipsis;white-space: nowrap; color:#333; font-size:15px; position:relative; line-height:30px;}
.main_bottom .m_notice .panelWrap ul li a:before {content:''; display:block; width:4px; height:4px; border-radius:4px; background:#888; position:absolute; left:0; top:13px;}
.main_bottom .m_notice .panelWrap ul li span {position:absolute; right:0px; top:1px; font-size:15px; color:#333;}
.main_bottom .m_notice .panelWrap .more_btn {display:block; width:27px; height:27px; background:url(/cmsh/tour.daegu.go.kr/img_2020/main/more_btn.png) no-repeat;  text-indent:-999px; position:absolute; right:0; top:12px; }


.main_bottom .mb_right {width:calc(50% - 32px); float:right;}
.main_bottom .mb_right h3 {padding:10px 0 55px; text-align:center;}
.main_bottom .mb_right h3 img {display:inline;}
.main_bottom .mb_right .m_banner {overflow:hidden; margin:0 -15px; }
.main_bottom .mb_right .m_banner li {float:left; width:calc(33.3333% - 30px); margin:0 15px 30px;}
.main_bottom .mb_right .m_banner li a{display:block;}
.main_bottom .mb_right .m_banner li a img {border:1px solid #ddd; max-width:100%; transition: 0.3s; }
.main_bottom .mb_right .m_banner li a:hover img {box-shadow:0 2px 6px rgba(0,0,0,0.05);}
.main_bottom .mb_right .m_banner li:nth-child(n+1) a:hover img {border:1px solid #75bb29;}
.main_bottom .mb_right .m_banner li:nth-child(2n+1) a:hover img {border:1px solid #4174b9;}
.main_bottom .mb_right .m_banner li:nth-child(3n+1) a:hover img {border:1px solid #e83e30;}
.main_bottom .mb_right .m_banner li:nth-child(4n+1) a:hover img {border:1px solid #8d60a6;}

/* sns */
.p_sns_area{position:absolute; top:-10px; left:calc(50% + 400px);}
.m_sns_area{display:none;}
.m_sns {text-align:center; padding-top:16px;}
.m_sns li {display:inline-block; font-size:0px;}
.p_sns_area .m_sns li{margin:0 5px;}
.p_sns_area .m_sns li a{display:block;}
.m_sns_area .m_sns li{margin:0 10px;}




@media screen and (max-width:1600px){

    .slide_movie .item iframe {width:100%;}

	.main_top {padding:0 10px;}
	.mtb {margin: 0 -5px;}
	.mtb .box { width:calc(20% - 10px); margin:0 5px 10px; }
	.mtb .box.t1 { width:calc(40% - 10px);}
	.mtb .box.t1 .b_inr {padding-top: calc(66% + 34px);}
	.mtb .box.t3 { width:calc(40% - 10px); }
	.mtb .box.t3 .b_inr {padding-top: calc(33% + 11px);}
	.mtb:last-child {margin-bottom:-10px;}

	.main_bottom {padding:0 10px;}
	.main_bottom .slide_travel .txt_box {padding:21px 10px 0 25px;}
	.main_bottom .slide_travel .txt_box .tit span {font-size:19px; padding-bottom:16px;}
	.main_bottom .slide_travel .txt_box .txt {font-size:20px; line-height:22px;}
	.main_bottom .slide_travel .txt_box .txt:before {transform: scale(0.75); margin:0 0 0 -10px;}
	.main_bottom .slide_travel .txt_box .go_site {right:25px; bottom:25px;}
	.main_visual {margin-top:160px;}

}

@media screen and (max-width:1335px){
/* sns */
.p_sns_area{position:absolute; top:-10px; left:calc(50% + 370px);}
}

@media screen and (max-width:1280px){

	.slide_movie .item iframe { height:440px;}

	.mtb .box { width:calc(25% - 10px); margin:0 5px 10px; }
	.mtb .box.t1 { width:calc(50% - 10px);}
	.mtb .box.t1 .b_inr {padding-top: calc(66% + 33px);}
	.mtb .box.t3 { width:calc(50% - 10px); }
	.mtb .box.t3 .b_inr {padding-top: calc(33% + 11px);}
	.mtb:first-child .box:nth-child(6) {position:absolute; right:25%; bottom:-50%; z-index:2;}
	.mtb:first-child .box:nth-child(7) {position:absolute; right:0%; bottom:-50%; z-index:2;}
	.mtb.n2 .box:nth-child(2) {position:relative; padding-top:18.8%; margin-top:-5px;}
	.mtb.n2 .box:nth-child(3) {position:relative; padding-top:18.8%; margin-top:-5px;}

	.m_quick ul li {width:16.6666%;}
	.m_quick ul li a {height:130px; line-height:18px;}

	.main_bottom .slide_travel {padding-top:0;}
	.main_bottom .slide_travel .txt_box { padding:20px;}
	.main_bottom .slide_travel .b_inr {position:inherit;}
	.main_bottom .slide_travel .txt_box .txt {font-size:22px; line-height:26px; padding-bottom:24px; word-break: keep-all;}
		.main_bottom .slide_travel .txt_box .txt:before {margin-bottom:7px;}
	.main_bottom .slide_travel .txt_box .hashtag {font-size:16px; line-height:22px;}

	.main_bottom .slide_travel .txt_box .tit {text-align:right; font-size:13px; line-height:17px; margin-bottom:-46px; padding-top:7px;}
	.main_bottom .slide_travel .txt_box .tit span {font-size:14px; padding-bottom:0;}

	.main_bottom .slide_travel .nav button {width:39px; height:39px;}
	.main_bottom .slide_travel .nav .m_prev {margin-left:-39px;}
	.main_bottom .slide_travel .nav button:before {margin:12px auto;}

	/* sns */
	.p_sns_area{display:none;}
	.m_sns_area{display:block;}

}

@media screen and (max-width:1150px){

	.slide_movie .item iframe { height:400px;}
	.main_bottom .slide_travel .txt_box .txt:before {transform: scale(0.5); margin:0 10px 0 -20px;}
}


@media screen and (max-width:1024px){
	#header h1 { margin-top:16px !important;}
	.main_visual {margin-top:0;}

    .slide_movie .item iframe { height:360px;}
	.mtb.n2 .box:nth-child(2) , .mtb.n2 .box:nth-child(3) { padding-top:19.1%;}

	.mtb .box .b_inr .a_fix .txt2 .tit {font-size:20px;}
	.mtb .box .b_inr .a_fix .txt2 .text {display:none;}
	.mtb .box .b_inr .a_fix .txt2 a {font-size:14px; letter-spacing:-0.7px; width:44%;}


	.slide_movie .item.movie a:before {transform: scale(0.5);}
	.slide_movie .item strong {font-size:17px; line-height:20px; bottom:47px; left:20px;}
	.slide_movie .slick-dots {transform: scale(0.75); bottom:1px;}
	.slide_movie .nav {bottom:0;}

	.main_bottom .slide_travel .txt_box .tit {margin-left:-10px;}
	.main_bottom .slide_travel .txt_box .txt {font-size:20px; line-height:23px; padding-bottom:10px; letter-spacing: -1.2px;}
	.main_bottom .slide_travel .txt_box .txt:before {opacity:.3;}
	.main_bottom .slide_travel .txt_box .hashtag {font-size:14px; line-height:18px;}

	.main_bottom .m_notice h3 {width:25%;}
	.main_bottom .m_notice h3.n2 {left:25%;}
	.main_bottom .m_notice h3.n3 {left:50%;}
	.main_bottom .m_notice h3.n4 {left:75%;}
	.main_bottom .m_notice h3 a {font-size:16px;}
	.main_bottom .m_notice h3.sel a {font-size:16px;}

	.searchWrap {display:none;}

	.main_bottom .m_notice .panelWrap .more_btn {display:none;}
}

@media screen and (max-width:900px){

    .slide_movie .item iframe { height:320px;}
	.mtb.n2 .box:nth-child(2) , .mtb.n2 .box:nth-child(3) { padding-top:19.3%;}

	.main_bottom .slide_travel .txt_box .tit {font-size:12px; letter-spacing:-0.6px;}
	.main_bottom .slide_travel .txt_box .tit span {font-size:12px;}
	.main_bottom .slide_travel .txt_box .txt {font-size:16px; line-height:20px;}
	.main_bottom .slide_travel .txt_box .go_site {bottom:12px; right:12px;}

}
@media screen and (max-width:840px){
	 .slide_movie .item iframe { height:290px;}
	.mtb.n2 .box:nth-child(2) , .mtb.n2 .box:nth-child(3) { padding-top:19.6%;}
}

@media screen and (max-width:768px){
     .slide_movie .item {text-align:center;}
     .slide_movie .item iframe {width:400px; height:295px; margin:0 auto;}

	.mtb:first-child .box:nth-child(6) {position:inherit; right:inherit; bottom:inherit; z-index:2;}
	.mtb:first-child .box:nth-child(7) {position:inherit; right:inherit; bottom:inherit; z-index:2;}
	.mtb.n2 .box:nth-child(2) {position:inherit; padding-top:0; margin-top:0}
	.mtb.n2 .box:nth-child(3) {position:inherit; padding-top:0; margin-top:0;}

	.main_top {padding:30px 12px;}
	.mtb .box { width:calc(50% - 10px); margin:0 5px 10px; }
	.mtb .box .b_inr {padding-top: 66%;}
	.mtb .box.t1 { width:calc(100% - 10px);}
	.mtb .box.t1 .b_inr {padding-top: calc(66% + 20px);}
	.mtb .box.t3 { width:calc(100% - 10px); }
	.mtb .box.t3 .b_inr {padding-top: 33%;}
	.mtb .box:nth-child(6) {margin-left:5px;}
	.mtb.n2 .box:nth-child(6) {margin-left:5px;}
	.mtb.n2 .box:nth-child(5) {margin-left:5px;}
	.mtb.n2 .box:nth-child(4) {position:absolute; left:calc(50%); bottom:0px;}
	.mtb .box.t1 .b_inr , .mtb .box.t3 .b_inr {padding-top:0;}
	.mtb .box.t1 .b_inr .a_fix , .mtb .box.t3 .inr {position:inherit !important;}

	.slide_movie {position:inherit; height:auto; left:inherit; top:inherit;}

	.m_quick ul { padding:10px 0 25px;}
	.m_quick ul li {width:25%;}
	.m_quick ul li a {font-size:13px; height:90px; line-height:14px;}
	.m_quick ul li a:before {transform:scale(0.75); margin:0 auto -6px;}
	.m_quick ul li a:hover:after {transform: scale(0.7);}

	.main_bottom { padding:0 15px; margin-bottom:25px;}
	.main_bottom .mb_left {float:none; width:auto;}
	.main_bottom .slide_travel img {display:block; float:none; margin-left:0;width:100%;}
	.main_bottom .slide_travel .txt_box {width:100%; height:290px; padding:30px;}
	.main_bottom .slide_travel .txt_box .tit {font-size:14px; line-height:21px;}
	.main_bottom .slide_travel .txt_box .tit span {font-size:17px; }
	.main_bottom .slide_travel .txt_box .txt {font-size:30px; line-height:36px; padding-bottom:22px;}
	.main_bottom .slide_travel .txt_box .txt:before {transform: scale(0.75); margin:0 0 15px -8px;}
	.main_bottom .slide_travel .txt_box .hashtag {font-size:16px;}
	.main_bottom .slide_travel .nav .m_prev {left:0; top:251px; margin-left:0;}
	.main_bottom .slide_travel .nav .m_next {left:39px; top:251px; margin-left:0;}
	.main_bottom .slide_travel .txt_box .go_site {right:30px; bottom:inherit; top:240px;}

	.main_bottom .m_notice .panelWrap {padding:65px 0 40px 0;}
	.main_bottom .m_notice h3.n4 br {display:block;}
	.main_bottom .m_notice h3.n4 a {line-height:16px; padding-top:10px; height:38px;}
	.main_bottom .m_notice .panelWrap .more_btn { display:block; color:#fff; background:#888; width:auto; height:36px; margin-top:14px; line-height:36px; position:inherit;text-indent:0px; text-align:center;}
	.main_bottom .m_notice .panelWrap .more_btn:after { content:'';display:inline-block; width:27px; height:27px; background:url(/cmsh/tour.daegu.go.kr/img_2020/main/more_btn.png) no-repeat; vertical-align: top; transform: scale(0.75); margin-top:5px;}

	.main_bottom .mb_right {float:none; width:auto;}
	.main_bottom .mb_right h3 {padding-bottom:25px;}
	.main_bottom .mb_right .m_banner {margin:0 -5px;}
	.main_bottom .mb_right .m_banner li {width:calc(33.3% - 10px); margin:0 5px 10px;}

	.main_bottom .mb_right .m_sns {transform: scale(0.75);}
}


@media screen and (max-width:520px){

	.slide_movie .item iframe {width:100%; height:295px; margin:0 auto;}

	body {min-width:320px;}

	.mtb .box .b_inr .a_fix .txt2 .tit {font-size:17px; padding-top:15px;}
	.mtb .box .b_inr .a_fix .txt2 .text {display:none;}
	.mtb .box .b_inr .a_fix .txt2 a {line-height:34px; margin:0 1%;}
	.mtb .box .b_inr .a_fix .txt2 a:after {display:none;}

	.mtb .box .b_inr .a_fix .txt {font-size:13px; left:12px; bottom:12px;}
	.mtb .box .b_inr .a_fix:hover .txt {bottom:12px;}

	.slide_movie .item strong {font-size:15px; line-height:18px; bottom:47px; left:16px; height:37px; overflow:hidden;}


	.m_quick {position:relative; margin:15px;}
	.m_quick ul {padding:0;}
	.m_quick ul li {width:33.33333%; box-sizing: border-box; }
	.m_quick ul li a {height:100px;}
	.m_quick:before {display:block; content:''; width:1px; height:100%; background:#d6d6d6; position:absolute; left:33.3%; top:0;}
	.m_quick:after {display:block; content:''; width:1px; height:100%; background:#d6d6d6; position:absolute; left:66.6%; top:0;}
	.m_quick ul:before {display:block; content:''; width:100%; height:1px; background:#d6d6d6; position:absolute; left:0; top:100px;}
	.m_quick ul:after {display:block; content:''; width:100%; height:1px; background:#d6d6d6; position:absolute; left:0; top:200px;}
	.m_quick ul li:first-child:after {display:block; content:''; width:100%; height:1px; background:#d6d6d6; position:absolute; left:0; top:300px;}



	.main_bottom .slide_travel .nav button {top:261px !important;}
	.main_bottom .slide_travel .nav .m_next {left:29px;}
	.main_bottom .slide_travel .txt_box .go_site {top:245px;}

	.main_bottom .m_notice .panelWrap {padding-bottom:25px;}

	.main_bottom .mb_right h3 {padding-bottom:16px;}
	.main_bottom .mb_right h3 img {width:80%;}

	.main_bottom .mb_right .m_sns {transform: scale(0.6)}

	.nav button {width:29px !important; height:29px !important;}
	.nav button:before {margin:7px auto !important; transform: scale(0.85) !important;}
}

@media screen and (max-width:420px){
	.slide_movie {height:220px;}
    .slide_movie .item iframe { height:220px; margin:0 auto;}
}


@media screen and (max-width:380px){
	.main_bottom .slide_travel .txt_box .txt {font-size:24px; line-height:30px;}

}
@media screen and (max-width:360px){
	#header h1 {margin-top:20px !important;}
}